Softwareaktualisierungsfehler?

Dieses Thema im Forum "Hardware" wurde erstellt von bwoi, 8. Juni 2002.

  1. bwoi

    bwoi New Member

    Hallo, nachdem ich von 9.2.2 die Symbole vari und etc gelöscht hatte ( Unter Information waren es Aliase) brach alles zusammen. Neu in stalliert und nun kann ich von 10.1. kein 1o.1.2 bzw 10.1.3 installieren. Wird immer abgewiesen.! Preferences Softwareaktualisierung geht auch nicht weil ständig ein Fehler auftritt. Wer kann mir weiterhelfen? Dank und Gruß
     
  2. gratefulmac

    gratefulmac New Member

    von 10.1 zu 10.1.5 brauchst Du noch ein paar security und unstaller updates,damit Du die sachen raufbekommst.
    Seit neuesten soll es ein Bundle geben,womit man alles in einem Ritt schafft.
    Die benötgten Schritte findest Du bei Apples Knowledgebase.
    bzw.wir hatten das Thema erst vorgestern hier im X-Brett durchgejubelt.Ich glaube Tambo war es unter dem Thema "Updateorgie".schau mal dort nach den links.

    PS Finger weg von Unixdateien;-))
     

Diese Seite empfehlen